<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ui.guide.Guide2Fragment">

    <TextView
        android:id="@+id/tvSkip"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="50dp"
        android:layout_marginEnd="20dp"
        android:text="Skip"
        android:textColor="#B6B6B6"
        android:textSize="16sp"
        android:visibility="visible"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:ignore="HardcodedText" />


    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/ivDian"
        android:layout_width="@dimen/dp_118"
        android:layout_height="@dimen/dp_4"
        android:layout_marginTop="@dimen/dp_60"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:srcCompat="@drawable/dian_1" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_118"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/ivDian"
        app:srcCompat="@drawable/image_guide_1" />

    <TextView
        android:id="@+id/tvContent"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="@dimen/dp_45"
        android:layout_marginTop="@dimen/dp_60"
        android:gravity="center"
        android:text="@string/guide_tip_1"
        android:textColor="#1A1A1A"
        android:textSize="@dimen/sp_16"
        app:layout_constraintTop_toBottomOf="@id/iv" />

    <TextView
        android:id="@+id/tvBtn"
        android:layout_width="@dimen/dp_300"
        android:layout_height="@dimen/dp_55"
        android:layout_marginBottom="@dimen/dp_40"
        android:background="@drawable/bg_stroke_328ef6_50"
        android:gravity="center"
        android:text="@string/next"
        android:textColor="#328EF6"
        android:textSize="@dimen/sp_20"
        android:textStyle="bold"
        app:layout_constraintBottom_toTopOf="@id/flAd"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent" />

    <com.base.appzxhy.business.ads.NativeParentView
        android:id="@+id/flAd"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="#D9D9D9"
        android:minHeight="75dp"
        app:layout_constraintBottom_toBottomOf="parent">

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:src="@drawable/zhanwei1"
            tools:ignore="ImageContrastCheck,ImageContrastCheck" />

    </com.base.appzxhy.business.ads.NativeParentView>


</androidx.constraintlayout.widget.ConstraintLayout>